/********************************************************************
 * Copyright © 2004 EDS. All rights reserved
 ********************************************************************/
package gov.va.med.esr.common.util;

// Java classes

// Library classes

// Framework classes

// EDB classes
import gov.va.med.esr.common.util.AbstractCommonTestCase;

/**
 * Project: Common
 * @author DNS   LEV
 * @version 1.0
 */
public class ContextFilesLoadingTest extends AbstractCommonTestCase {

   /**
    * 
    */
   public ContextFilesLoadingTest() {
      super();
   }
   
   public void testLoadingContextFiles() throws Exception {
      this.getLogger().info( "Context files loaded" );
   }
}
